node-minimist_1.2.0-1_all.deb


Advertisement

Description

node-minimist - Argument options parsing for Node.js

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-minimist_1.2.0-1_all.deb
Package name node-minimist
Package version 1.2.0
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/substack/minimist
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 5.50 KB
Installed size 26.00 KB
Minimist is the guts of optimist's argument parser without all the
fanciful decoration.
Optimist is a light-weight node.js library for option parsing.
Node.js is an event-based server-side JavaScript engine.

Alternatives

Package Version Architecture Repository
node-minimist_1.2.0-1_all.deb 1.2.0 all Ubuntu Universe
node-minimist - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-minimist_1.2.0-1_all.deb
Source Package node-minimist

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-minimist deb package:
    # sudo apt-get install node-minimist

Files

Path
/usr/lib/nodejs/minimist/index.js
/usr/lib/nodejs/minimist/package.json
/usr/share/doc/node-minimist/changelog.Debian.gz
/usr/share/doc/node-minimist/copyright
/usr/share/doc/node-minimist/readme.markdown
/usr/share/doc/node-minimist/examples/parse.js

Changelog

2015-09-06 - Ross Gammon <rossgammon@mail.dk>
node-minimist (1.2.0-1) unstable; urgency=medium
* New upstream release
2015-08-19 - Ross Gammon <rossgammon@mail.dk>
node-minimist (1.1.3-1) unstable; urgency=medium
* New upstream release
* Add myself to uploaders and adopt the package (Closes: #792864)
* Refresh patches
* Unapply patches from source
* Drop XS-testsuite stanza as autopkgtest works without it now
2015-03-13 - Bas Couwenberg <sebastic@debian.org>
node-minimist (1.1.1-1) unstable; urgency=medium
* New upstream release.
2015-02-27 - Bas Couwenberg <sebastic@debian.org>
node-minimist (1.1.0-1) unstable; urgency=low
* Initial release (Closes: #779379)

See Also

Package Description
node-mirror_0.3.3-3_all.deb content aggregator for NodeJS
node-mississippi_3.0.0-1_all.deb collection of useful streams
node-mithril_1.1.6-2_all.deb Javascript framework for building Single Page Applications
node-mixin-deep_1.1.3-1_all.deb Deeply mix the properties of objects into the first object
node-mkdirp_0.5.1-1_all.deb Recursively create directories - Node.js module
node-mocha-lcov-reporter_1.3.0-1_all.deb LCOV reporter for Mocha
node-mocks-http_1.5.1-3_all.deb Mock 'http' objects for testing Express routing functions
node-modern-syslog_1.1.4-2_amd64.deb native syslog client library for Node.js
node-modestmaps_3.3.6+ds2-1_all.deb display and interaction library for tile-based maps - NodeJS
node-modify-babel-preset_3.2.1-2_all.deb Create a modified babel preset based on an existing preset
node-module-deps_6.1.0-1_all.deb walk the dependency graph to generate json output for browser-pack
node-moment-timezone_0.5.23+dfsg1-1_all.deb Parse and display dates in any timezone (node.js library)
node-moment_2.24.0+ds-1_all.deb Work with dates in JavaScript (Node.js module)
node-mongodb_3.1.13+~3.1.11-2_all.deb official MongoDB driver for Node.js
node-monocle_1.1.51+dfsg-1_all.deb Watch directories for file changes - Node.js module
Advertisement
Advertisement